body{
    background-color: white;
    font-family: nunito;
}


}

#nextButton{
    width: 140px;
    margin-top: 2%;
    margin-bottom: 55px;
    
}
#home-top-left-box{
    text-align: center;
    height: 430px;
    background-image: url(nei.png);
      background-size: 100%;
    color: white;
    padding: 5%;    
}
#home-top-right-box{
    background-image: lightgray;
    background-image: url(family-1.png);
    height: 430px;
     background-position: 50% 50%; 
    background-repeat: no-repeat;
}
#quote-now-front-btn{
    height: 40px;
    width: 25%;
    min-width: 200px;
    max-width: 100%;
    color: #3998ea;
    font-family: Righteous;
    font-size: 10px;
}
#icon-circle-row{
    background-image: url(sun-pattern.png);
    padding: 5%;
    
}

#ks_row{
    padding: 0px;
    margin: 0px;
    background-image: url(ks_us.png);
    height: 800px;
}
#pup-background{
    background-image: url(pupincar.jpg);
    height: 350px;
    background-position: 40% 30%;
}
#claims-row{
    padding: 2%;
}
#line-circle:hover{
    margin-top: -10px;
    transition: margin-top .3s;
    -webkit-transition:  margin-top .2s;
}
#price-row{
    margin-bottom: 95px;
}
#icon-td{
    padding:10px;
	padding-left:0;
	padding-bottom:0;
}
#addressFront{
    margin: auto;
    width: 600px;
    height: 55px;
    border-radius: 40px;
    background-color: white;
}

#cell-logo{
    
    margin-left: 10%;
}


#jumbo{

    
}

#title-1{
     z-index: 1;
    position: absolute;
    color: white;
    font-weight: 500;
    font-size: 30px;

    left: 40%;
    
}

#priceCheckImg{
   
    max-width: 100%;
}

#greenPic{
   max-width: 100%; 
}

#type{
    height: 50px;
    width: 175px;
    border-radius: 5px;
    background-color: #f3f3f3;
    color: gray;
    font: 12px;
    font-weight: bold;
    padding-left: 35px;
    padding-top: 5px;
    
}
#type1{
    height: 40px;
    width: 175px;
    border-radius: 5px;
    background-color: #f3f3f3;
    color: gray;
    font: 12px;
    font-weight: bold;
    padding-left: 35px;
    padding-top: 5px;
    margin-left: 25px;
}

#type2{
    height: 40px;
    width: 175px;
    border-radius: 5px;
    background-color: #f3f3f3;
    color: gray;
    font: 12px;
    font-weight: bold;
    padding-left: 35px;
    padding-top: 5px;
    margin-left: 50px;
}


#jumbo-1{
    background-image: url(family-2.jpg);
    background-position: 50% 50%;
    min-height: 550px;
    max-height: 700px;
    padding-bottom: 25px;
    margin-top: -25px;
    
    
}

#front-header{
    
    
    font-size: 60px;
    text-align: center;
    color: #B00B09;
    font-weight: 900;
    margin-top: 5%;
    text-shadow: 2px 4px white;
    font-family:  bungee;
}

#front-header-small{
    
    
    font-size: 15px;
   margin: auto;
    color: #B00B09;
    font-weight: 900;
   text-align: center;

    font-family:  open sans;
    max-width: 40%;
    
}
.hover:hover{
    opacity: .9;
    
}


#solid{
    background-color: #B00B09;
padding: 3%;
    margin-top: -25px;
    margin-bottom: 0px;
    border: 3px solid purple;
    
}

#quote-text{
    
    color: white;

    font-family: nunito;
    font-size:30px;
    
    display: inline-block;
    margin: auto;
    margin-top: 25px;
    line-height: 1px;
    
}


#startQuote{

    text-align: center;
    font-size: 1.7em;
    font-family: bungee;
    background-color: dodgerblue;
    height: 50px;
    width: 300px;
    max-width: 80%;
    padding-top: 5px;
    margin: auto;
    border-radius: 5px;
    color: white;

    border: 1px solid white;
}

.a{
    
color: white;
}
#startQuote:hover{
    
    background-color:deepskyblue;
    font-family: bungee;
    
    
}

#startQuoteLeft{
   
    font-size: 2em;
    background-color: dodgerblue;
    text-align: center;
    width: 200px;
    border-radius: 10px;
    color: white;
    
}
#startQuoteLeft:hover{
    
    background-color:deepskyblue;
    font-family: nunito;
    
    
}
#startQuoteMini{
   
    font-size: 1em;
    background-color: dodgerblue;
    text-align: center;
    width: 100px;
    border-radius: 10px;
    color: white;
}
#startQuoteMini:hover{
    
    background-color:deepskyblue;
    font-family: nunito;
    
    
}




#applyText{
text-align: center;
    width: 500px;
    max-width: 90%;
    
    
}

#aStyle {
    
    text-decoration: none;
    font-family: nunito;
}

#padding{
    
    padding-left: 10%;
    padding-top: 3%;
    padding-bottom: 3%;
    
}

#nav-item-active{

    font-weight: bold;
    color: black;
}

#footer{
    background-color: #202324;
    min-height: 300px;
    color: white;
    padding: 3%;
    font-size: 13px;
    
}
#item{
    
    color: white;
    
}

#item:hover{
    background-color: darkgray;
    
}

#greenRow{
    background-image: url(palm-leaf.png)
    
}



@media only screen and (max-width: 600px) {
  #front-header {
      font-size: 30px;
  }

    #priceCheckImg{
        visibility: collapse;
        height: 0px;
        
    }
    
    #front-header-small{

    max-width: 80%;
    
}
    #small-gone{
        height: 1px;
        border: 1px solid red;
        margin-top: -100px;
    }
    
}



/*#large-price{
    font-size: 60px;
    color: indianred;
    font-family: Nunito;
    display: inline;
    font-weight: bolder;   
}*/
.showpanel{display:none;}
.form-show .form-group{margin-bottom:0px;}
.form-show .help-block{margin-top:0px; margin-bottom:0px;}
.form-show{position:relative;}
.form-show .plus-btn{position:absolute; top:-7px; right:-24px;}
.form-show.form-show2{display:none;}
.form-show.form-show3{display:none;}
.form-show.form-show4{display:none;}
.tabledata{font-size:16px; line-height:22px;}